Updating to 2.3.1 broke the interop extension: "Intel MKL FATAL ERROR: Cannot load mkl_def.dll."

233
2
03-22-2019 07:34 AM
LR
by
Regular Contributor

Topic, how do I fix this? Reinstalling the extension didn't help.

0 Kudos
2 Replies
LR
by
Regular Contributor

Well that's "great" . In my case I managed to pinpoint the error to the GDB writing step, so I can at least write to a different format for the time being. Let's hope the interop version of FME 2019 rolls out soon and fixes that problem..